prefix=/usr/pkg
datarootdir=/usr/pkg/share
datadir=/usr/pkg/share
pkgdatadir=${datadir}/gnome-control-center
keysdir=${pkgdatadir}/keybindings

Name: gnome-keybindings
Description: Keybindings configuration for GNOME applications
Version: 40.0

